Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package duplicateevent :: Module controller :: Class DuplicateEventDialogController |
[frames] | no frames]

# Class DuplicateEventDialogController

source code

    framework.Controller --+
                           |
                          DuplicateEventDialogController

Instance Methods
on_init(self, event, event_duplicator=None) | source code
on_ok(self, evt) | source code